body {background-color: rgb(118,0,0);}

#bodyholder table { background-color: white; margin: 0 auto; border: 0 }

#blocktop table { width: 480px; background: url(img/block_top.gif) left top no-repeat; }

#blockbottom table { width: 480px; background: url(img/block_bottom.gif) left bottom no-repeat; }

#content table { background-color: rgb(167,167,167); font-family: Arial, Helvetica, sans-serif; color: black;
	text-align: left; 
	font-size: 80%; 
	line-height: 125%; 
	margin-left: 0px;
	}

#contentimage { text-align: center; }

#content table td { width: 480px; }

#content h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; color: white;
	text-align: center; 
	font-size: 115%; 
	line-height: 125%; 
	}

#content ul { font-family: Arial, Helvetica, sans-serif; color: black; text-align: left;
	 }


#button table { cellpadding: 3px; }

#button a { color: white; text-decoration: none; font-family: Arial; font-weight: bold; font-size: 13px; color: white; border-color: white; text-align: center; }

#button table td { width: 145px; height: 1.8em; background-color: rgb(47,89,159); font-family: Arial; font-weight: bold; font-size: 13px; color: white; border-color: white; text-align: center; cellpadding: 3px; }

#buynow table td { width: 145px; height: 1.8em; background-color: rgb(118,0,0); font-family: Arial; font-weight: bold; font-size: 14px; color: white; border-color: white; text-align: center; cellpadding: 3px; }

#buynow a { color: white; text-decoration: none; font-family: Arial; font-weight: bold; font-size: 13px; color: white; border-color: white; text-align: center; }


#rightblock table { width: 150px; height: 100%; background-color: rgb(47,89,159); font-family: Arial; font-weight: bold; color: yellow; text-align: center; }

#second { float: left; padding: 10px; margin: 0; border-color: white; }

#third { float: right; padding: 10px; }

#email { text-align: center; }

#address { height: 2em; background: white center top no-repeat; }

hr {color: gray; width: 80%; }